<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ar-eg" xml:lang="ar-eg" dir="rtl">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) حقوق النشر لشركة 2005"/>
<meta name="DC.rights.owner" content="(C) حقوق النشر لشركة 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="EU انضباطی تعمیل"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="ar-eg"/>
<link rel="stylesheet" type="text/css" href="../css/commonrtl.css"/>
<link rel="stylesheet" type="text/css" href="../css/my_rtl.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>EU انضباطی تعمیل</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">EU انضباطی تعمیل</h2></div>

<div class="section"><p><strong>سرٹیفیکیشن کی معلومات (SAR)</strong></p>
<p>یہ ڈیوائس ریڈیو لہروں کے ایکسپوژر کے تعلق سے رہنما خطوط کے مطابق ہے۔</p>
<p>آپ کا ڈیوائس ایک کم پاور والا ریڈیو ٹرانسمیٹر اور ریسیور ہے۔ بین الاقوامی رہنما خطوط کی سفارشات کی بنیاد پر، ڈیوائس کو ریڈیو لہروں کی حد سے تجاوز نہ کرنے کے لیے ڈيزائن کیا گيا ہے۔ ان رہنما خطوط کو انٹرنیشنل کمیشن آن نان-آئیونائزنگ ریڈیئشن پروٹیکشن (ICNIRP) کے ذریعہ فروغ دیا گيا ہے، جو کہ ایک خودمختار سائنسی تنظیم ہے، اور اس میں عمر اور صحت سے قطع نظر تمام صارفین کے تحفظ کو یقینی بنانے کے لیے ڈیزائن کیے گئے حفاظتی پیمانے شامل ہیں۔</p>
<p>مخصوص شرح جذب (SAR) آلہ استعمال کرتے وقت جسم کے ذریعے جذب کردہ ریڈیو فریکوئنسی کی توانائی کی مقدار کیلئے پیمائش کی یونٹ ہے۔ SAR قدر کا تعین لیباریٹری کی صورتحال میں اعلی ترین تصدیق شدہ پاور کی سطح پر کیا جاتا ہے، لیکن کارروائی کے دوران اصل SAR سطح قدر سے کافی کم ہو سکتی ہے۔ ایسا اس وجہ سے ہے کیونکہ آلہ کو ہر نیٹ ورک کیلئے درکار کم از کم پاور استعمال کرنے کیلئے ڈیزائن کیا گیا ہے۔</p>
<p>یورپ کے ذریعے اپنائی ہوئی SAR حد 2.0 W/kg ہے جس کا اوسط 10 گرام ٹشو سے زیادہ ہے، اور اس آلہ کیلئے اعلی ترین SAR قدر اس حد کے ساتھ تعمیل کرتا ہے۔ </p>
</div>

<div class="section"><p><strong>بیانات</strong></p>
<p>DoC کا تازہ ترین، موثر ورژن <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>پر ملاحظہ کیا جا سکتا ہے۔</p>
<p>اس آلہ کو EU کے سبھی رکن ممالک میں چلایا
جا سکتا ہے۔</p>
</div>

<div class="section"><p>ڈیوائس کے استعمال کی جگہ کے قومی اور مقامی ضوابط پر عمل کریں۔</p>
<p>مقامی نیٹ ورک کے لحاظ سے، ڈیوائس کا استعمال محدود ہوسکتا ہے۔</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>